Cancel a domain DNS verification process

Stop an ongoing DNS verification process for your domain. This is useful if you initiated the verification by mistake or no longer need to complete it.

Domains & DNS DNS

Context

Path Parameters

domain string required Example: 192.0.0.1

domain parameter

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.cancelled boolean required · Example: true
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

404
code string required · Example: NOT_FOUND

Machine-readable error code.

error string required · Example: Not Found

HTTP status title (e.g. 'Bad Request').

message string required · Example: Verification not found

Human-readable message.

requestId string · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

DELETE https://cloud.hostup.se/api/dns/verify/{domain}
For AI assistants
cURL
curl -X DELETE "https://cloud.hostup.se/api/dns/verify/192.0.0.1" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "cancelled": true
  }
}